{
  "66e239466e8df594b98e6d4d": {
    "id": "66e239466e8df594b98e6d4d",
    "mapped": true,
    "images": [
      "data:image/jpeg;base64,[encoded data, 126556 characters]",
      "data:image/jpeg;base64,[encoded data, 131836 characters]",
      "data:image/jpeg;base64,[encoded data, 224684 characters]"
    ],
    "title": "Cisco Catalyst C9124AXI-S Dual Band 802.11ax 5.38 Gbit/s Wireless Access Point",
    "price": 2175.6,
    "category": "electronics & computers",
    "condition": "used – like new",
    "brand": "Cisco",
    "description": "C9124AXI-S\n\nCisco Catalyst C9124AXI-S Dual Band 802.11ax 5.38 Gbit/s Wireless Access Point\n\nWireless Access Points\n\nPackage contain:\n- 1x C9124AXI-S\n\nJoin the \"Prology | Latest Products & Deals\" group for more products.",
    "tags": [
      "ancaherher",
      "hrherherher"
    ],
    "sku": "C9124AXI-S",
    "location": "Sydney, Australia"
  },
  "5fcde51f11fff249b3c63f03": {
    "id": "5fcde51f11fff249b3c63f03",
    "mapped": true,
    "images": [
      "data:image/jpeg;base64,[encoded data, 150540 characters]",
      "data:image/jpeg;base64,[encoded data, 138720 characters]",
      "data:image/jpeg;base64,[encoded data, 146004 characters]",
      "data:image/jpeg;base64,[encoded data, 183848 characters]"
    ],
    "title": "Cisco A9K-8T-B 8 Port 10GE Line Card Requires XFPs ASR 9010 Fully Tested",
    "price": 850,
    "category": "electronics & computers",
    "condition": "used – like new",
    "brand": "Cisco",
    "description": "A9K-8T-B\n\nCisco A9K-8T-B 8 Port 10GE Line Card Requires XFPs ASR 9010 Fully Tested\n\nWireless Access Points\n\nPackage contain:\n- 1x A9K-8T-B\n\nJoin the \"Prology | Latest Products & Deals\" group for more products.",
    "tags": [
      "ewewgewgw"
    ],
    "sku": "A9K-8T-B",
    "location": "Sydney, Australia"
  },
  "5fcde52911fff249b3c656ab": {
    "id": "5fcde52911fff249b3c656ab",
    "mapped": true,
    "images": [
      "data:image/png;base64,[encoded data, 1972776 characters]",
      "data:image/png;base64,[encoded data, 1006300 characters]",
      "data:image/png;base64,[encoded data, 754344 characters]",
      "data:image/png;base64,[encoded data, 1716780 characters]",
      "data:image/png;base64,[encoded data, 2119312 characters]"
    ],
    "title": "Cisco AIR-AP1542D-Z-K9 802.11ac W2 Value Outdoor AP, Direct. Ant, Z Reg Dom.",
    "price": 2563,
    "category": "electronics & computers",
    "condition": "used – like new",
    "brand": "Cisco",
    "description": "AIR-AP1542D-Z-K9\n\nCisco AIR-AP1542D-Z-K9 802.11ac W2 Value Outdoor AP, Direct. Ant, Z Reg Dom.\n\nWireless Access Points\n\nPackage contain:\n- 1 x Cisco AIR-AP1542D-Z-K9\n\nJoin the \"Prology | Latest Products & Deals\" group for more products.",
    "tags": [
      "cisco"
    ],
    "sku": "AIR-AP1542D-Z-K9",
    "location": "Sydney, Australia"
  },
  "6181d5040e6788531fd14003": {
    "id": "6181d5040e6788531fd14003",
    "mapped": true,
    "images": [
      "data:image/jpeg;base64,[encoded data, 190020 characters]",
      "data:image/jpeg;base64,[encoded data, 197980 characters]",
      "data:image/jpeg;base64,[encoded data, 211148 characters]",
      "data:image/jpeg;base64,[encoded data, 171924 characters]"
    ],
    "title": "Cisco ASR1002X-20G-K9 ASR1002X Router w/ 20G Throughput, AESK9, 16GB DRAM",
    "price": 1893,
    "category": "electronics & computers",
    "condition": "used – like new",
    "brand": "Cisco",
    "description": "ASR1002X-20G-K9\n\nCisco ASR1002X-20G-K9 ASR1002X Router w/ 20G Throughput, AESK9, 16GB DRAM\n\nEnterprise Routers\n\nPackage contain:\n- 1x ASR1002X-20G-K9\n- 1x ASR1002X-ACS\n- 2x CAB-AU-AC\n\nJoin the \"Prology | Latest Products & Deals\" group for more products.",
    "tags": [],
    "sku": "ASR1002X-20G-K9",
    "location": "Sydney, Australia"
  }
}